Add support for JBoss 7.2.x (EAP 6.1.0)

Description

JBoss EAP 6.1.0 went out end of May 2013, and is built from JBoss AS 7.2. Add support for it.

PS: This is absolutely not the same as JBoss AS 6.1.x. A special note needs to be added in the documentation.

Status

Assignee

Savas Ali Tokmen

Reporter

S. Ali Tokmen

Components

Fix versions

Priority

Major
Configure